<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fdedb3e7fe68a05d9fa4b82e725dcca">
  <dict>
    <!--2021-09-17 15:15:41.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:41.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
